create table user_mobile_timeouts
(
    user_id      number(19) references users (id),
    deleted      number(1) default 0,
    active_until varchar2(100) default '',
    created_at   TIMESTAMP WITH TIME not null,
    changed_at   TIMESTAMP WITH TIME
);

create unique index user_mobile_timeouts_user_id on user_mobile_timeouts (user_id);
